Subject: CYGWIN design docs?
From: [email-masked]

25 Jan 1999 14:19:50 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I'm interested in knowing if there is any documentation on the design of
the CYGWIN library and how it all fits together?  I'd like to try to take a
more proactive role in debugging the problems that I'm having in B20.1 and
The GIMP,  but just looking at the code without any kind of direction is a
pretty daunting task.  Thoughts?

Thanks,
Craig

Craig Setera
AS/400 Enterprise Java Development
IBM Rochester
[email-masked]
(507) 253-3387 - Tie: 553-3387

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".